::-moz-selection {
 color: #fff;
 background: #338fff;
}


.full-width {
	left: 50%;
	margin-left: -50vw;
	position: relative;
	width: 100vw;
}

a {
    text-decoration: none;
   transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
}

img {
    display: inline-block;
    max-width: 100%;
    height: auto;
    transition-delay: .1s;
    transition-timing-function: ease-in-out;
    transition-duration: .7s;
    transition-property: all;
}

#cart .ico-linea-ecommerce-bag:before {
      width: 21px;
    height: 18px;
    background: url(/image/catalog/thema/cart.png) 0 0px no-repeat;
	display: block;
	content: '';
	    position: relative;
    top: 7px;
    left: -11px;
}

#cart  .tb_items {
	    position: absolute;
    top: -10px;
	
}


#search .tb_search_button:before {
      width: 18px;
    height: 18px;
    background: url(/image/catalog/thema/search.png) 0 0px no-repeat;
	display: block;
	content: '';
	    position: absolute;
    top: 18px;
    left: 12px;
}

#search_button {
	
	    width: 41px;
}

#content {
    background: transparent;
    z-index: 3;
}

.account .fa-user:before {
      width: 14px;
    height: 18px;
    background: url(/image/catalog/thema/acc.png) 0 0px no-repeat;
	display: block;
	content: '';
	margin-top: 3px;
}

.nav-cnt  .ico-linea-basic-mail:before {
      width: 18px;
    height: 17px;
    background: url(/image/catalog/thema/cnt.png) 0 0px no-repeat;
	display: block;
	content: '';
	margin-top: 3px;
}


  .main-nav li ul.dropdown-menu {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: rotateX(-90deg);
	transform: rotateX(-90deg);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform-origin: top center;
	-ms-transform-origin: top center;
	transform-origin: top center;
	-webkit-transition: -webkit-transform 0.4s cubic-bezier(0.17, 0.67, 0.59, 1.21), opacity 0.1s 0.1s!important;
	transition: transform 0.4s cubic-bezier(0.17, 0.67, 0.59, 1.21), opacity 0.1s 0.1s!important;
	display: block;
	box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.2);
}
.main-nav  li ul.dropdown-menu.tb_hovered {
	-webkit-transform: rotateX(0) translateZ(0)!important;
	transform: rotateX(0) translateZ(0)!important;
}

.dropdown-menu li a {
	font-size: 15px;
	line-height: 20px;
	}


.banner-box .tb_line_1  { 
font-size: 38px;
font-weight: 700;
	line-height:42px;
	margin-bottom: 40px;
}

.banner-box .tb_line_2  { 
font-size: 20px;
font-weight: 300;
margin-bottom: 40px;
}

.banner-box .tb_line_3  { 
display: inline-block!important;
	font-size: 18px;
font-weight: 300;
	border: 1px solid #fff;
	padding: 15px 20px;
	text-transform: uppercase;
}

.banner-box:hover .tb_line_3 {
	
	border-color: transparent;
    background-color: #00adf0;
	
}


.banner-box .tb_text_wrap {
    background: #1ca1d4;
    position: relative;
    padding-right: 50px;
	max-width: 530px;
	color: #fff;
	padding-left: 70px;
}

.banner-box:before {
    position: absolute;
    left: 0px;
    top: 0px;
    content: '';
    display: inline-block;
    width: 300px;
    height: 100%;
    background: #1ca1d4;
}

.banner-box:after {
    position: absolute;
    right: 0px;
    top: 0;
    content: '';
    display: inline-block;
    width: 129px;
    height: 100%;
    background: url(/image/catalog/thema/home-after.png) 0 0px no-repeat;
}

.banner-box .tb_text_wrap:after {
    position: absolute;
    right: -206px;
    top: 0px;
    content: '';
    display: inline-block;
    width: 207px;
    height: 100%;
    background: url(/image/catalog/thema/home-before.png) 0 0px no-repeat;
}


.thumb-icn:after {
    position: absolute;
    right: 0px;
    top: -2px;
    content: '';
    display: inline-block;
    width: 86px;
    height: 86px;
    background: url(/image/catalog/thema/bg-after.png) 0 0px no-repeat;
	    -webkit-animation: snowli 10s linear infinite;
    -moz-animation: snowli 10s linear infinite;
    -ms-animation: snowli 10s linear infinite;
    animation: snowli 10s linear infinite;
}

@keyframes snowli {
   0% {
    transform: translate(0, 0);
    opacity: 0.15;
  }
  20% {
    transform: translate(17px, 0px);
    opacity: 1;
  }
  70% {
    transform: translate(14px, -10px);
    opacity: 0.7;
  }
  100% {
    transform: translate(21px, -5px);
    opacity: 0.1;
  }
}
@-moz-keyframes snowli {
  0% {
    transform: translate(0, 0);
    opacity: 0.15;
  }
  20% {
    transform: translate(17px, 0px);
    opacity: 1;
  }
  70% {
    transform: translate(14px, -10px);
    opacity: 0.7;
  }
  100% {
    transform: translate(21px, -5px);
    opacity: 0.1;
  }
}
@-webkit-keyframes snowli {
  0% {
    transform: translate(0, 0);
    opacity: 0.15;
  }
  20% {
    transform: translate(17px, 0px);
    opacity: 1;
  }
  70% {
    transform: translate(14px, -10px);
    opacity: 0.7;
  }
  100% {
    transform: translate(21px, -5px);
    opacity: 0.1;
  }
}
@-ms-keyframes snowli {
  0% {
    transform: translate(0, 0);
    opacity: 0.15;
  }
  20% {
    transform: translate(17px, 0px);
    opacity: 1;
  }
  70% {
    transform: translate(14px, -10px);
    opacity: 0.7;
  }
  100% {
    transform: translate(21px, -5px);
    opacity: 0.1;
  }
}




.thumb-icn {
background: #44a5dc;
	font-size: 16px;
	color: #fff;
	font-weight: 300;
	 display: flex;
	padding: 27px 26px;
	position: relative;
	    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}


.thumb-icn a{
	
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.thumb-icn:hover{
	opacity: 0.88;
	
}

.thumb-icn a span{ 
display: none;

}



.thumb2 .thumb-icn{
	background: #443192;
}

.thumb3 .thumb-icn{
	background: #5b3d97;
}


.thumb-icn h3 { 
color: #fff;
	font-size: 27px;
    line-height: 32px;
	    margin-bottom: 5px;
}

.float-icn,
.float-txt {
	
	width:70%;
	    display: inline-block;
}

.float-icn {
	    width: 30%;
	padding-top: 18px;
}



.video-box {  
position: relative;
margin-bottom: 100px;
	margin-top: 100px;
}


.video-box .two-col {
padding-left: 117px;	
    margin-right: 50px;
	
}

.video-box .two-col img{ 
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.16);
    padding: 10px !important;
	background: #fff;
	
}


.video-box .two-col .tb_text_wrap{ 
position: relative;


}

.video-box .two-col .tb_text_wrap:before{  
    content: '';
    display: inline-block;
    position: absolute;
    right: -1px;
    top: -3px;
    width: 299px;
    height: 101%;
    transition: all 0.3s ease;
    z-index: 2;
  background: url(/image/catalog/thema/after.png) 0 0px no-repeat;

}

.video-box .two-col p{ 
position: relative;	
    z-index: 1;
}

.video-box .two-col p:before{  
 position: absolute;
	    left: -142px;
    top: 35px;
    content: '';
	display: inline-block;
	width: 308px;
	height:276px;
	 background: url(/image/catalog/thema/bg-img2.png) 0 0px no-repeat;
    z-index: -2;
  -webkit-animation: snow 10s linear infinite;
  -moz-animation: snow 10s linear infinite;
  -ms-animation: snow 10s linear infinite;
  animation: snow 10s linear infinite;
}

.video-col {
	    position: absolute;
    right: 57px;
    bottom: -27px;
    z-index: 2;
	
	
}

.video-col iframe { 

    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.16);
    padding: 10px !important;
    background: #fff;
}
@keyframes snow {
  0% {
    transform: translate(0, 0);
    opacity: 0.15;
  }
  20% {
    transform: translate(20px, 50px);
    opacity: 1;
  }
  70% {
    transform: translate(70px, 100px);
    opacity: 0.7;
  }
  100% {
    transform: translate(90px, 120px);
    opacity: 0.1;
  }
}
@-moz-keyframes snow {
  0% {
    transform: translate(0, 0);
    opacity: 0.15;
  }
  20% {
    transform: translate(20px, 50px);
    opacity: 1;
  }
  70% {
    transform: translate(70px, 100px);
    opacity: 0.7;
  }
  100% {
    transform: translate(90px, 120px);
    opacity: 0.1;
  }
}
@-webkit-keyframes snow {
  0% {
    transform: translate(0, 0);
    opacity: 0.15;
  }
  20% {
    transform: translate(20px, 50px);
    opacity: 1;
  }
  70% {
    transform: translate(70px, 100px);
    opacity: 0.7;
  }
  100% {
    transform: translate(90px, 120px);
    opacity: 0.1;
  }
}
@-ms-keyframes snow {
  0% {
    transform: translate(0, 0);
    opacity: 0.15;
  }
  20% {
    transform: translate(20px, 50px);
    opacity: 1;
  }
  70% {
    transform: translate(70px, 100px);
    opacity: 0.7;
  }
  100% {
    transform: translate(90px, 120px);
    opacity: 0.1;
  }
}




.btn-more, .more-story, .news-box-list .tb_read_more {
	    background: #1ca1d4;
    padding: 7px 70px 7px 20px;
    font-size: 17px;
    color: #fff!important;
    margin-bottom: 21px;
    display: inline-block;
	position: relative;
	overflow: hidden;
	 z-index: 2;
	    font-weight: 400;
}

.btn-more:before, .more-story:before,
.news-box-list .tb_read_more:before{ 
content: '';
	display: inline-block;
	position: absolute;
    right: -10px;
    top: -15px;
    background: #7dc6f8;
    border-left: 9px solid #a3d7f7;
    width: 20%;
    height: 65px;
    transform: rotate(-11deg);
    transition: all 0.3s ease;
	    z-index: -1;
}

.more-story:before  {
	
	    width: 32%;
}


.btn-more:hover:before, .more-story:hover:before,
.news-box-list .tb_read_more:hover:before{
	    width: 105%;
    height: 91px;
	    top: -29px;
	    transform: scale(0.96);
	
}


.btn-more svg,
 .more-story svg,
.news-box-list .tb_read_more svg{
    position: absolute;
	right: 10px;
    top: 16px;
    margin-left: 10px;
    fill: none;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke: #fff;
    stroke-width: 2;
    transform: translateX(-5px);
    transition: all 0.3s ease;
}



.grafic-box {
	
	padding-top: 50px!important;
	padding-bottom: 190px!important;
	
}


.blue-box {
	position: relative;
	z-index: 3;
	margin-top: -122px;
	overflow: hidden;
}


.blue-box .col-bg {
	
	position: relative;
	
}

.blue-box .col-bg:after { 
    position: absolute;
	right: 0px;
	top: -2px;
    content: '';
	display: inline-block;
	width: 86px;
	height: 86px;
	 background: url(/image/catalog/thema/bg-after.png) 0 0px no-repeat;
	    -webkit-animation: snowli 10s linear infinite;
    -moz-animation: snowli 10s linear infinite;
    -ms-animation: snowli 10s linear infinite;
    animation: snowli 10s linear infinite;
}



.blue-box p{
	font-size: 16px;
	font-weight: 300;
	    margin-bottom: 0;
	
}

.blue-box p a{
	font-size: 28px;
	font-weight: 700;
	    margin-top: 10px;
    display: inline-block;
	
}

.blue-box p a{
	font-size: 28px;
	font-weight: 700;
	    margin-top: 6px;
    display: inline-block;
	
}

.blue-box .tb_wt_text p:first-child {
	
	margin-top: 90px;
}

.blue-box h4 {
	position: relative;
	
}

.blue-box h4:before {
	position: absolute;
	left: 67px;
	bottom: -110px;
    content: '';
	display: inline-block;
	width: 86px;
	height: 86px;
	 background: url(/image/catalog/thema/bg-call.png) 0 0px no-repeat;
}


.blue-box .col:nth-child(3) { 
text-align: right;

}


.soft-box { 
margin-top: -110px;
	    z-index: 2;
}


.soft-box .nav-tabs {
	    margin-right: 90px;
	min-width: 300px;
	
}

.soft-box .tab-content, .soft-box .tab-content.tbAnimated {
	border: 0!important;
	
}

.soft-box .col{  
padding-left: 70px;

}

#content .soft-box .nav-tabs li{
	margin-bottom: 6px !important;
    margin-top: 6px !important;
    border-right: 1px solid #fff !important;
	    text-transform: uppercase;
}

.soft-box .tab-left,
.soft-box .tab-right{
		display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	    width: 47%;
    max-width: 47%;
    -ms-flex: 0 47%;
    -webkit-flex: 0  47%;
    flex: 0 47%;
	    margin-left: 1%;
    margin-right: 1%;
	font-weight: 300;
}

.soft-box .tab-right{ 
margin-top: 60px;

}

.soft-box .tab-left a{  
 display: inline-block;
	border: 1px solid #fff;
	padding: 10px 18px;

}

.soft-box .tab-left a:hover{  
border-color: transparent;
    background-color: #00adf0;	

}

#content .soft-box .nav-tabs li.active{ 
border-right: 0 !important;

}

#content .soft-box .ttl h2 { 
    margin-bottom: 50px !important;
    display: inline-block;
    max-width: 300px;
    line-height: 38px !important;

}

.soft-box { 
padding-top: 240px!important;
padding-bottom: 60px!important;
}


.news-box .image-holder,
.news-box-list .image-holder{
	
    margin-left: 0;
	    max-width: 100% !important;
    width: 100%;
    margin-right: 0;
}

.news-box .image-holder img,
.news-box-list .image-holder img{ 
 width: 100%;
}

.news-box-list .tb_meta,
.news-box-list .tb_commens_count,
.news-box-list h2,
.news-box-list .thumbnail:before,
.news-box-list .tb_read_more span {
	display: none!important;
	
}

#content .news-box-list .tb_read_more:hover {
	color: #fff!important;
	
}

#content .news-box-list .tb_read_more {
	
	content:'повече';
}

.news-box .tb_item_info,
.news-box-list .tb_description{
	padding-left: 15px;
	padding-right: 15px;
	
}

.news-box .tb_item_info h4 { 
font-size: 25px!important;
	color: #0089cf;
	font-weight: 600!important;
}

.news-box .tb_item_info h4 a{ 
	color: #0089cf;

}

.news-box .tb_description,
.news-box-list .tb_description {
	color: #163f52;
	font-size: 16px;
	} 

.news-box-list .tb_description {
   
    position: relative;
    margin-top: 90px;
}


.news-box h2 { 
position: relative;
	display: inline-block;
    margin-bottom: 20px !important;
}

.news-box h2:before { 
position: absolute;
	    bottom: -18px;
    left: 34px;
	content: '';
	display: block;
	    background: url(/image/catalog/thema/bg-ttl.png) 0 0px no-repeat;
	width: 68px;
	height: 24px;

}

#content .news-box .tb_article,
#content .news-box-list .tb_article{
       box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.16);
        padding: 10px !important;
    margin-left: 7px;
    margin-right: 7px;
	    width: 32%;
    max-width: 32%;
    -ms-flex: 0 0 32%;
    -webkit-flex: 0 0 32%;
    flex: 0 0 32%;
	
}


/*******************************************
          footer
*******************************************/

.footer4 .dropdown-menu { 
    display: block !important;
    opacity: 1;
    position: relative;
    left: 0 !important;
	  transform: none !important;
	background-color: transparent;
	    box-shadow: none;
	padding: 0;

}

.footer3 .dropdown-menu,
#footer .nav li a:before,
#footer .nav li a:after,
#footer .tb_list_1 > .dropdown:after,
.footer4 .nav > li > a span,
.news-box .thumbnail:before{
	
	display: none!important;
	
}

.footer4 .tb_hovered > .dropdown-menu {
    transform: none !important;
}

.footer4 .dropdown-menu li a { 
color: #fff!important;
	    line-height:26px !important;
	margin: 0!important;
	padding: 0;

}

.footer4 .dropdown-menu li,
.footer4 .dropdown-menu{
	
	margin: 0!important;
	padding: 0;
	
}

.footer4 .dropdown-menu li a:hover,
.footer4 .dropdown-menu li a:focus { 
color: #443192!important;

}

.txt_footer .tb_text_wrap {
	
	    width: 58vw;
    position: relative;
	
	
}
.txt_footer .panel-heading {
		margin-bottom: 0!important;
		
	}


.txt_footer h3 {
font-size: 20px;
	    margin-bottom: 0;
	
}

.txt_footer .list_footer li{
	list-style-type: none;
	float: left;
	display: inline-block;
	margin-right: 52px;
	position: relative;
}

.txt_footer .list_footer li:last-child{ 
margin-right: 0px;
}

.txt_footer .list_footer li:after{ 
position: absolute;
	    top: 8px;
    right: -25px;
	content: '';
	display: block;
	background: #fff;
	width: 1px;
	height: 14px;
}

.txt_footer .list_footer li:last-child:after{  
display: none;

}

.breadcrumb li a {
	
	font-size:13px;
	color: #fff;
}

.breadcrumb li  {
	
	padding-top: 7px;
	padding-bottom: 7px;
}

.breadcrumb li + li:before { 
color: #fff;
    position: relative;
    top: 4px;
}

#wrapper #content #mfilter-box-1 .ui-slider-handle {
	background-color: #fff !important;
	border-radius: 100%!important;
	margin-top: -5px !important;
	width: 13px !important;
	height: 13px !important;
	border: 2px solid #00adef!important;
}
#wrapper #content #mfilter-box-1 .ui-slider-range {
	background-color: #00adef !important;
	height: 4px!important;
	margin-top: 1px!important;
}

#wrapper #content #mfilter-box-1 .mfilter-heading {
	background-color: #44a5dc !important;
	color: #fff;
	padding: 7px 12px;
	position: relative;
	
}

#wrapper #content #mfilter-box-1 .mfilter-head-icon,
#wrapper #content #mfilter-box-1 .box-heading,
.mfilter-selected-filters{
	
	display: none!important;
	
}

#wrapper #content #mfilter-box-1 .mfilter-options-container {
	    font-size: 16px;
	   margin-left: 7px;
}

#wrapper #content #mfilter-box-1 input[type=checkbox] {
    width: 15px;
    height: 15px;
}

#wrapper #content #mfilter-box-1 .mfilter-option {
border-bottom: 1px dashed #dcdcdc!important;
}

#wrapper #content #mfilter-box-1 .mfilter-counter {
	    background-color: #00adef !important;
	    color: #fff;
	border-radius: 3px;
	position: relative;
	display: inline-block;
}


#wrapper #content #mfilter-box-1 .mfilter-heading:after {
    position: absolute;
    right: 0px;
    top: -2px;
    content: '';
    display: inline-block;
    width: 86px;
    height: 86px;
    background: url(/image/catalog/thema/bg-after.png) 0 0px no-repeat!important;
    -webkit-animation: snowli 10s linear infinite;
    -moz-animation: snowli 10s linear infinite;
    -ms-animation: snowli 10s linear infinite;
    animation: snowli 10s linear infinite;
}

#wrapper #content #mfilter-box-1 .mfilter-price-inputs {
	margin-bottom: 5px;
    padding-top: 14px !important;
	    font-size: 14px;
	order: 1;
}

#wrapper #content #mfilter-box-1  .mfilter-price-slider {
	
	order: 2;
}

#wrapper #content #mfilter-box-1 .mfilter-price-inputs input { 
    background: transparent;

}

.tb_subcategories .tb_subcategory.tb_item {
	    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.16);
    padding: 10px !important;
    background: #fff;
	    z-index: 10;
	
}

.z-ind {
	z-index: 10;
	position: relative;
}

#wrapper #content #mfilter-box-1 .mfilter-col-count {
	position: relative;
}

#wrapper #content #mfilter-box-1 .mfilter-col-count:before {
 
    position: absolute;
    top: -11px;
    left: -33px;
   content: '';
    display: block !important;
    width: 10px;
    height: 10px;
    margin-top: -6px;
    margin-left: 12px;
    border: 1px solid transparent;
    border-top-color: rgba(0, 0, 0, 0.15);
    border-left-color: rgba(0, 0, 0, 0.15);
        background-color:#00adef!important;
    background-clip: content-box;
     -webkit-transform: rotate(45deg) translateX(15px) translateY(15px);
    transform: rotate(45deg) translateX(15px) translateY(15px);
 
	    -webkit-transition: opacity 0.3s, transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
}

.product-filter {
	
	padding-top: 25px;
    padding-bottom: 25px;
	background: #44a5dc;
	color: #fff;
	  margin-top: 30px;
}


.display a,
.limit {
	
	display:none!important;
}

.product-filter .sort {
	    margin-right: 20px;
	font-size:16px;
	    position: absolute;
    right: 0;
	
}

.product-filter .sort select{
	  background: #fff;
	    max-width: 175px;
    padding-left: 10px;
}

.product-filter .product-compare a{
	font-size:16px;
	color: #fff;
	
}

.product-filter .product-compare {

	    position: absolute;
    left: 0;
}



.tb_listing_options {
	
	overflow:hidden;
}

.product-thumb h4 {
	
	    font-size: 15px;
    line-height: 19px;
    font-weight: 600;
}

.product-thumb { 
text-align: left!important;
}

.tb_grid_view .product-thumb .caption * {
    -ms-flex-pack: flex-start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
}

.tb_grid_view .product-thumb .caption { 
    padding-top: 20px !important;
	
}

.tb_grid_view .price-old {
	font-size: 16px;
    margin-right: 10px !important;
}

.tb_grid_view .price,
.tb_grid_view .price-new{
	font-size: 17px;
	    margin-top: 0!important;
}

.product-thumb .tb_label_special, .product-thumb .tb_label_new {
	    font-size: 14px;
    font-weight: 300;
    margin-left: 20px;
    
    min-width: 51px;
	
}

.product-thumb .tb_label_special  {
   
	top: 40px;
}

.product-thumb .image {
	margin-top: 10px!important;
	
	
}


.pagination .results {
	   font-size: 16px;
	
	
}

.product-thumb .button-group {
    position: relative;
    transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
}
 
.product-thumb:hover .button-group {
    opacity: 1;
}
.product-thumb .button-group .tb_button_add_to_cart {
    width: 35px;
    height: 35px!important;
    color:#fff ;
    background: #1ca1d4;
    padding: 0;
    cursor: pointer;
    vertical-align: top;
    border: none;
    display: block;
    margin-top: 10px;
	  -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1);

    transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    position: absolute;
    top:-35px;
    right:6px;
}


.product-thumb:hover .button-group .tb_button_add_to_cart{
  
}

.product-thumb .tb_button_add_to_cart .btn:before {
    color: #fff;
    position: absolute;
       left: -9px;
    top: -8px;
    font-size: 17px;
    font-weight: bold;

}

.tb_module_mega_filter .mfilter-button-more {
	font-size: 15px;
	
}


.category-box  .tb_text_wrap {
    max-width: 480px;
    color: #fff;
    padding-left: 70px;
}

.category-box .tb_line_1 {
    font-size: 38px;
    font-weight: 700;
    line-height: 42px;
    margin-bottom: 40px;
}

.category-box .tb_line_2 {
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 40px;
}

.category-box .tb_text_wrap {
	background: #1ca1d4;
	position: relative;
	padding-right: 100px;
	
}

.category-box:before {
	position: absolute;
    left: 0px;
    top: 0px;
    content: '';
    display: inline-block;
    width: 300px;
    height: 100%;
    background: #1ca1d4;
	
}

.category-box .tb_text_wrap:after {
	position: absolute;
       right: -300px;
    top: 0px;
    content: '';
    display: inline-block;
    width: 300px;
    height: 100%;
    background: url(/image/catalog/thema/bg-cat.png) 0 0px no-repeat;
	
}

.category-box:after {
	position: absolute;
       right: 0px;
    top: 0;
    content: '';
    display: inline-block;
    width: 130px;
    height: 100%;
    background: url(/image/catalog/thema/bg-cat-right.png) 0 0px no-repeat;
	
}


.category-box{
	position: relative;
	overflow: hidden;
	
}

#product_images .tb_slides, .tb_gallery .tb_thumbs ul > li > img {
    border: solid 1px #ededed !important;
	max-width: 100%;
    height: 100%;
    padding: 10px;
}

.product-info h1 {
	    line-height: 38px;
}

.product-info .dl-horizontal {
	font-size: 14px;
	
}

.product-info .dl-horizontal dt  { 
    min-width: 20%;
    display: inline-block;
}

.product-info #button-cart::before {
    content: "\e061";
    font-family: "LineaForge";
    font-size: 20px;
    left: 5px;
    margin: auto;
    position: absolute;
    right: auto;
    text-align: center;
    top: 0;
    bottom: 0;
    width: 36px;
    height: 36px;
    line-height: 36px;
    font-weight: 400;
}

.product-info .tb_button_wishlist span,
.product-info .tb_button_compare span {
	
	display: none;
	
}

.product-info .tb_wt_product_attributes_system table thead {
	display: none!important;
	
}

.product-info .tab-content .tab-pane:nth-child(3) a{
	background: #1ca1d4;
    padding: 7px 70px 7px 20px;
    font-size: 17px;
    color: #fff !important;
    margin-bottom: 21px;
    display: inline-block;
    position: relative;
    overflow: hidden;
    z-index: 2;
    font-weight: 400;
	margin-right: 5px;
	
}

.product-info .tab-content .tab-pane:nth-child(3) a:before{ 
content: '';
	display: inline-block;
	position: absolute;
    right: -10px;
    top: -15px;
    background: #7dc6f8;
    border-left: 9px solid #a3d7f7;
    width: 20%;
    height: 65px;
    transform: rotate(-11deg);
    transition: all 0.3s ease;
	    z-index: -1;
}

.product-info .tab-content .tab-pane:nth-child(3) a:hover:before {
	    width: 105%;
    height: 91px;
	    top: -29px;
	    transform: scale(0.96);
	
}

.product-intro,
.tb_page_product_category #content{
	position: relative;

}

.product-intro:after {
	position: absolute;
	right: 0;
	top: 38px;
	content: '';
	display: block;
	    background: url(/image/catalog/thema/bg1.png) 0 0px no-repeat;
	width: 1226px;
	height: 520px;
	    z-index: 2;
}

.tb_page_product_category #content:before {
	
    position: absolute;
	left: 0;
	bottom: -48px;
	content: '';
	display: block;
	background: url(/image/catalog/thema/bg2.png) 0 0px no-repeat;
	width: 923px;
	height: 733px;
	
	
}




.noty_message h3{
	
	font-size: 17px;
}


.noty_message h3 {
	
	font-size: 18px!important;
}

.tb_counter .h4{
	    font-size: 15px;
    line-height: 21px;

}

.product-info .price-new {
	    float: left;	
}

.product-info .price-old {
	 line-height: 37px;
	margin-left: 10px;
	
}

.product-info .tb_wt_product_add_to_cart_system .input-group,
.product-info .tb_wt_product_add_to_cart_system #input-quantity {
	    height: 57px;
	
}


.tb_wt_product_add_to_cart_system .tb_input_wrap {
    min-width: 76px !important;
    max-width: 76px !important;
}

#tk_checkout .tk_container {
    max-width: 100% !important;
}

#tk_button_confirm {
	
	    font-size: 15px;
}


#tk_checkout #tk_coupon .tk_btn_primary,
#tk_checkout #tk_voucher .tk_btn_primary{
	    line-height: 19px;
	 height: 39px !important;
		    margin-top: 14px !important;
}




.tb_wt_product_add_to_cart_system .tb_purchase_button {
    margin-right: 0px;
    max-width: 100%;
	    flex: 1 1 100%;
}

#content .tb_wt_product_add_to_cart_system #button-cart {
    height: 58px;
    position: relative;
    max-width: 64%;
}

.product-info .tb_button_wishlist {
	margin-right:3px;
}

.product-info .tb_button_compare {
	margin-right:0px;
	
}

.product-info .tb_button_wishlist a,
.product-info .tb_button_compare a{
	
	
    text-align: center;
    width: 50px;
    height: 58px;
    line-height: 58px;
    background: #00adf0;
	    display: inline-block;

}

.product-info .tb_actions {
	position: absolute;
	right: -9px;
	    margin-right: 0;
}

.tb_cart_wrap .tb_button_wishlist a,
.tb_cart_wrap .tb_button_compare a{
    color: #fff !important;
}

.tb_cart_wrap .tb_button_wishlist a:hover,
.tb_cart_wrap .tb_button_compare a:hover{
    background: #063d80;
}

.tb_cart_wrap .tb_button_wishlist a:before {
    content: "\f08a";
    font-size: 24px;
}

.tb_cart_wrap .tb_button_compare a:before {
        content:  "\f021";
	    font-family: 'FontAwesome' !important;
    font-size: 24px;
	    text-indent: inherit !important;
}

.tb_wt_combine_products_system .product-thumb .tb_button_add_to_cart .btn:before{
	
	    left: -1px;
    top: 3px;
}

.product-info .btn-quick-order {
	border-radius: 0;
    box-shadow: none;
	border: 0;
	    line-height: 20px;
    font-size: 18px;
}

.product-info .btn-quick-order i{ 
display: none;
}

#popup-quickorder .popup-heading {
	border-bottom: 0!important;
	background: #eeeeee!important;
	padding-top: 6px!important;
	padding-bottom: 6px!important;
}
#popup-quickorder button.mfp-close {
	background-color: #44a5dc!important;
	
}


#content .tb_wt_product_add_to_cart_system .btn-quick-order:hover {
	background-color: #063d80 !important;
	}

#fastorder_data {
	margin-top: 23px;
	}
	
	#fastorder_data  img {
		    margin-bottom: 13px;
		 }


#quickorder_btn button {
	width: 100%;
	background: #44a5dc!important;
}
#popup-quickorder #fastorder_data .col-sm-12 {
	width: 100%;
	max-width: 100%;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #eee;
}
#popup-quickorder #fastorder_data .col-sm-12:first-child {
	padding-bottom: 0px;
}
#popup-quickorder #fastorder_data .col-sm-12:nth-child(2) {
	padding-top: 10px;
}
#popup-quickorder #fastorder_data .col-sm-12:nth-child(5) {
	border-bottom: 0;
	padding-top: 10px;
	margin-bottom: 0;
}
#popup-quickorder #fastorder_data .col-sm-12:nth-child(6) {
	border-bottom: 0;
}
#popup-quickorder #fastorder_data .col-sm-12:nth-child(7) {
	padding-bottom: 0;
	border-bottom: 0;
	margin-bottom: 0;
}
#popup-quickorder #fastorder_data h4 {
	font-size: 18px;
	margin-bottom: 10px;
}
#popup-quickorder #fastorder_data .control-label {
	font-size: 18px;
	color: #216653;
}
#popup-quickorder #fastorder_data .options .option.form-group {
	width: 100%;
	max-width: 100%;
}
#popup-quickorder .sections_block .input-group  {
	width: 100%;
	    font-size: 16px;
}
#popup-quickorder .form-group.sections_block_rquaired .input-group-addon {
	display: none!important;
}
#popup-quickorder .form-group.sections_block_rquaired .input-group {
	width: 100%;
	background-color: transparent;
	border-width: 1px;
	    font-size: 16px;
}
#popup-quickorder #fastorder_data .radio-checbox-options {
	margin-right: 8px;
	margin-bottom: 8px;
	min-width: 30px;
	min-height: 30px;
	background: rgba(237, 242, 254, 1);
	border-width: 1px;
	border-style: solid;
	border-color: rgba(221, 221, 221, 1);
}
#popup-quickorder .radio-checbox-options label {
	border: none!important;
	padding: 4px 11px!important;
	min-width: 40px;
	text-align: center;
	box-shadow: none!important;
}
#popup-quickorder .radio-checbox-options label:hover, #popup-quickorder .radio-checbox-options input:checked + label {
	opacity: 0.8;
}

#popup-quickorder .price-quantity-quickorder .quantity_quickorder {
    margin-right: 20%;
    display: block!important;
    margin-left: 20%!important;
}
#popup-quickorder .price-quantity-quickorder .price_fast {
	border: 0!important;
	font-size: 22px!important;
	background: transparent!important;
}
#popup-quickorder .price-quantity-quickorder .quantity_quickorder {
	position: relative;
	
}
#popup-quickorder .quantity_quickorder input#htop_quickorder {
	height: 44px!important;
	position: relative;
	background: transparent;
}
#popup-quickorder .quantity_quickorder input {
}
#popup-quickorder .quantity_quickorder input#decrease_quickorder {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	line-height: 22px;
	background-color: #e7e7e7!important;
	box-shadow: none;
	color: #333!important;
	height: 44px!important;
	width: 39px!important;
}
#popup-quickorder .quantity_quickorder input#increase_quickorder {
	position: absolute;
	right: 0;
	top: 0;
	line-height: 22px;
	background-color: #e7e7e7!important;
	box-shadow: none;
	color: #333!important;
	height: 44px!important;
	width: 39px!important;
}


#popup-quickorder .price-quantity-quickorder .special_fast { 
   display: block!important;
    margin: 0 20% 10px!important;
}

#popup-quickorder .mfp-close {
	height: 52px!important;}


.product-info .tab-content {
padding: 20px;
	border: 1px solid #ddd!important;
}

.product-info .tab-content .panel-body {
    padding: 0;
}

.product-info .nav-tabs {
	margin-bottom: 0;
	
}

.product-info .nav-tabs li {
	background-color: #ebebeb!important;
	color: #3e3e3e!important;
	position: relative;
	padding-left: 15px!important;
	padding-right: 15px!important;
	    min-width: 16%;
}

.product-info .nav-tabs li a{
		font-size: 20px!important;
	font-weight: 300!important;
}

.product-info .nav-tabs li.active {
	background-color: #44a5dc!important;
	color: #fff!important;
	
	
}

.product-info .nav-tabs li:after {
    position: absolute;
    right: 0px;
    top: -2px;
    content: '';
    display: inline-block;
    width: 86px;
    height: 86px;
    background: url(/image/catalog/thema/bg-after.png) 0 0px no-repeat;
    -webkit-animation: snowli 10s linear infinite;
    -moz-animation: snowli 10s linear infinite;
    -ms-animation: snowli 10s linear infinite;
    animation: snowli 10s linear infinite;
	    background-size: 74%;
}

*:lang(bg) .tb_wt_combine_products_system .panel-title  {
	position: relative;
opacity: 0;
	
}

*:lang(bg) .tb_wt_combine_products_system .panel-heading  {
	position: relative;
}

*:lang(bg) .tb_wt_combine_products_system .panel-heading:before  {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	font-size: 20px;
	content: 'Комбинирай с'
	
}

#cart h3{
	font-size: 20px;
	
}

#cart .table .name a,
#cart .table  .quantity, 
#cart .table  .total,
#cart .mini-cart-total{
	font-size: 17px!important;
	color: #fff;
	font-weight: 300;
	
}

#cart .mini-cart-total td{
	font-size: 17px!important; }

#cart .dropdown-menu .table > tbody > tr > td {
	border-color:#fff;
	
}

.form-horizontal h3 {
	
	font-size:28px;
	color: #0089cf;
	    font-weight: 600;
}

.contact-coll .form-group, .contact-coll .form-horizontal .control-label, .contact-coll .form-horizontal .col-sm-10, .contact-coll .form-horizontal .col-sm-10 input, .contact-coll .form-horizontal #input-enquiry {
    width: 100%;
    display: block;
    max-width: inherit;
}

.contact-coll h3,
.contact-coll h2 {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #f1f1f1;
}

.pagination .links a {
	    font-size: 17px;
	    width: 35px;
    height: 35px;
    line-height: 35px !important;
}



@media (max-width: 1580px) {
	
	.txt_footer .list_footer li {

		margin-right: 40px;}
	
	.txt_footer .list_footer li:after {
		right: -20px; }
	
	.txt_footer .tb_text_wrap {
		width: 65vw; }
	
	.blue-box {

		margin-top: -167px;}
	
	.blue-box p a {
		font-size: 22px; }
	
	.thumb-icn h3 {
    font-size: 24px;
		}
	
	.float-icn img {
   
    max-width: 80%; }
	
	.float-icn, .float-txt {
		width: 74%; }
	
	.float-icn {
		width: 26%; }
		
}

@media (max-width: 1460px) { 
	
	.main-nav li {
		
		margin-left: 30px!important;
		
	}
	
	#header .tb_wt_header_search_system,
	.nav-cnt {
		
		margin-right: 0px;
	}
	
	#header .tb_wt_header_cart_menu_system {
		
		margin-left: 15px;
	}
	
	    .main-nav li {
        margin-left: 10px !important;
    }

}

@media (max-width: 1400px) { 

	
	.video-col iframe {
		
		height: 200px;}
	
	    .thumb-icn h3 {
        font-size: 23px;
    } 
	
	.thumb-icn .float-txt {
		    line-height: 23px;
		
	}
	
	}

@media (max-width: 1350px) { 
    .txt_footer .list_footer li {
        margin-right: 30px;
    }
	
	    .txt_footer .list_footer li:after {
        right: -15px;
    }
	
	.txt_footer .list_footer li a { 
		font-size: 15px;
	
	}
	
	.news-box .tb_item_info h4 {
		font-size: 21px !important;
	    margin-bottom: 6px;
	}
	
	.news-box .tb_description {
		
		    margin-bottom: 12px;
		
	}
	
	#content h2 {
		font-size: 30px!important;
		
	}
	
	#content  .tb_wt_related_products_system .panel-heading h2 {
		font-size: 20px!important;
		
	}
	
	.news-box h2:before {
		left: 21px;}
	
	.soft-box .nav-tabs {
		margin-right: 28px; }
	
	.soft-box .col {
		padding-left:0;
		
	}
	
	.soft-box {
		padding-top: 206px !important;}
	
.blue-box h4 {
  
    font-size: 25px;
}
	
	.blue-box h4:before {
   
    left: 47px;
	}
	
	.blue-box .tb_wt_block_group {
    padding-left: 30px;
    padding-right: 30px;
}
	
	    .video-col {
        bottom: -13px;
    }
	
	.video-box .two-col .tb_text_wrap:before {

		width: 40%;}
	
	.video-box .two-col {
 
    margin-right: 0px;
}
	
	    .thumb-icn h3 {
        font-size: 21px;
    } 
	
	.banner-box .tb_line_1 {
    font-size: 30px;
    line-height: 32px;
	    margin-bottom: 20px;
	}
	
	.banner-box .tb_text_wrap {
		max-width: 418px;
	    padding-right: 0px;
	}
	
	.banner-box .tb_line_2 {
    margin-bottom: 16px;
}
	
	.banner-box .tb_line_3 {
   
    font-size: 14px;
		padding: 11px 20px;}
	
	.category-box .tb_line_1 {
		        font-size: 30px;
        line-height: 32px;
        margin-bottom: 20px;
		
	}
	
	

}

@media (max-width: 1280px) {
.video-box .two-col {
	padding-left: 57px;}
	
		 .main-nav li {
		
		margin-left: 20px!important;
		
	}
	
	#header .main-nav li:first-child {
		margin-left: 0px!important;
		
	}
	
	 #header .main-nav li a,
	 #header .main-nav li a span{
		
		font-size: 13px!important;
		
	}

}


@media (max-width: 1230px) {  

	.txt_footer .list_footer li:after {

		display: none;
	}

    .txt_footer .list_footer li {
        margin-right: 15px;
    }
	
	.btn-more, .more-story {
    padding: 5px 70px 5px 20px;
		font-size: 15px;}
	
	.btn-more svg, .more-story svg {
		top: 13px;}
	
	.soft-box .tab-left, .soft-box .tab-right {
		width: 100%;
    max-width: 100%;
   flex: none;
		
	}
	
	#content .soft-box .ttl h2 {
    margin-bottom: 35px !important;
    max-width: 100%;
}
	
	blockquote, p, ul, ol, dl, address, blockquote, table, hr {
    margin-bottom: 15px;
}
	
	    #content h2 {
        font-size: 26px !important;
		line-height: 31px !important;
    }
	
	    .news-box h2:before {
        left: 14px;
    }
	
	    .blue-box p a {
        font-size: 20px;
        margin-top: 0;
    }
	
	    .video-col {
        bottom: -50px;
        right: 25px;
    }
	
	.thumb-icn {
		display: block;
		
	}
	
	    .float-icn, .float-txt {
        width: 100%;
    }
	
	.banner-box .tb_line_2,
	.category-box .tb_line_2 {
		font-size: 18px;
	    line-height: 23px;
	}
	
	    .banner-box .tb_line_1,
	.category-box .tb_line_1{
       font-size: 28px;
        line-height: 31px;}
	
	.banner-box.row-wrap,
	.category-box.row-wrap{
		    background-size: cover;
		
	} 

	
	#header .row-wrap  {
		padding-left: 0!important;
		padding-right: 15px!important;
		
	}
	
	    .float-icn img {
        max-width: 22%;
    }

	.banner-box .tb_wt_banner {
		max-height: 534px;
		
	}
	
	.category-box .tb_text_wrap {
		padding-right: 0px;
		    padding-left: 30px;
	}
	
	.product-info h1 { 
    font-size: 31px;
    line-height: 29px !important;

}

}

@media (max-width: 1150px) {  

	#content .news-box .tb_article {

    margin-left: 5px;
		margin-right: 5px;}
	
	    .news-box .tb_item_info h4 {
        font-size: 18px !important;
			margin-bottom: 0; }
	
	.blue-box .col.frst,
	.blue-box .col.last{ 
	display: none;
	
	}
	
	.blue-box .col-bg {
		
		margin: 0 auto;
	}

	    .blue-box .col-bg {
     
        width: 900px;
    }
	
	.video-col {
        bottom: inherit;
        right: inherit;
        width: 100%;
        margin-left: 56px;
        margin-top: 30px;
		position: relative;
    }
	
	.video-col iframe{ 
	
	width: 100%;
	}
	
	    .banner-box .tb_text_wrap {
        max-width: 370px;
    }
	    .banner-box .tb_line_3 {
        font-size: 14px;
        padding: 6px 10px;
    }
	    #header .main-nav li a, #header .main-nav li a span {
        font-size: 12px !important;
    }
	
	.product-filter .product-compare a,
	.product-filter .sort {
		font-size: 14px; }
	
}


.tb_max_w_650 .product-filter > * {
	margin-top: 0;
	    padding-top: 8px !important;
    padding-bottom: 21px !important;
	    padding-left: 20px !important;
}


@media (max-width: 1040px) {  

	#footer h2 {
		font-size: 20px!important;
		
	}
	
	 .txt_footer .tb_text_wrap {
        width: 100%;
    }
	
	    .news-box .tb_description {
        font-size: 15px;
        line-height: 21px;
    }
	
	    .thumb-icn h3 {
        font-size: 19px;
        margin-bottom: 0;
        margin-top: 10px;
    }
	
	   
	
	    .banner-box .tb_text_wrap {
        max-width: 328px;
    }
	
	
	
	    #header .main-nav li a, #header .main-nav li a span {
        font-size: 11px !important;
    }
	
	    .main-nav li {
        margin-left: 15px !important;
    }
	
	    .banner-box .tb_text_wrap {
     
        padding-left: 20px;
    }
	
	.category-box .tb_line_1 {
    font-size: 32px;
    margin-bottom: 10px;
}
	

	
		 .category-box .tb_text_wrap {
    position: relative;
    padding-right: 0px;
    padding-left: 20px;
   max-width: 414px;
}

	
	.category-box {
		        padding-left: 0 !important;
		
	}
	
	.category-box:before {
		display:none;
	}
	
	    .category-box .tb_text_wrap {
        padding-left: 20px;
			 max-width: 383px;
    }
	
	.product-info .btn-quick-order,
	#button-cart{
		    font-size: 16px;
		
	}
	
	.video-box .two-col p:before {
		
		    background-size: 70%;
	}
	

}


@media (max-width: 950px) { 
    #header .main-nav li a, #header .main-nav li a span {
        font-size: 10px !important;
    }
	
	#content .tb_wt_product_add_to_cart_system #button-cart {
    text-align: left;
    padding-left: 49px;
}
	
	.product-info .tb_button_wishlist a, .product-info .tb_button_compare a {
		width: 41px; }
	
	.tb_cart_wrap .tb_button_wishlist a:before,
	.tb_cart_wrap .tb_button_compare a:before{
    margin-right: 0.3em !important;
    font-size: 18px;
} 
	
	 }


@media (max-width: 890px) {  

    #content .news-box .tb_article {
        margin-left: 4px;
        margin-right: 4px;
    }
	
	body {
		
	font-size:16px;
	}
	
	 .blue-box {
	
	    left: 50%;
    margin-left: -50vw;
    position: relative;
    width: 100vw;
		  }
	
	    .blue-box .col-bg {
        width: 100%;
    }
	
	.blue-box .col-bg .col {
        width: 100%;
		display: block!important;
		        text-align: center;
    }
	
	
	.blue-box .tb_wt_text p:first-child {
    margin-top: 61px;
}
		
.blue-box .col-bg .col:first-child p:first-child {
    margin-top: 0px;
}
	
	    .blue-box h4:before {
        left: 61px;
			bottom: -93px;
			    background-size: 72%;
    }
	
	.soft-box {
		margin-top: -162px; }
	
	.video-box {
   
    margin-bottom: 70px;
    margin-top: 70px;
}
	
	.thumb-icn {
    padding: 27px 16px;
}
	
	.float-icn {
		padding-top: 6px;}
	
	.thumb-icn h3 {
		font-size: 17px;}
	
	.thumb-icn h3 {
     
        margin-top: 0px;
    }
	
	
	    .banner-box .tb_text_wrap {
        max-width: 299px;
    }
	
	

 }

@media (max-width: 840px) { 

	    #header .main-nav li a, #header .main-nav li a span {
        font-size: 9px !important;
    }
	
	.product-info #button-cart::before {
		display:none;
	}
	
	    #content .tb_wt_product_add_to_cart_system #button-cart {
        padding-left: 19px;
    }

}

.mobile-filter, .filter-close, .filter-done {
    display: none;
}


@media (max-width: 768px) {  
	
	#header .tbToggleButtons .btn, #header .tbToggleButtons .accn {
        width: 40px;
        height: 47px;
       line-height: 47px;
        margin-right: 0px;
      
    }
	
#content .news-box .tb_article {

    width: 100%;
    max-width: 100%;
    flex: none;
	margin-bottom: 30px;
}
	
	#content .tb_wt_product_add_to_cart_system #button-cart {
    max-width: 74%;
}
	
	    .product-info h1 {
        font-size: 26px;
        line-height: 25px !important;
    }

.soft-box .nav-tabs {
   
    min-width: 100%;
}
	
    .blue-box h4 {
        
        margin-bottom: 125px !important;
    }
	
	    .blue-box .tb_wt_text p:first-child {
        margin-top: 0;
    }
	
	    .blue-box h4 {
        margin-bottom: 66px !important;
    }
	
	.video-col iframe {
        height: 270px;
    }
	
	.video-box .panel-heading {
		
		margin-bottom:10px;
	}
	
	    .video-box {
        margin-bottom: 50px;
        margin-top: 50px;
    }
	
	    .float-icn img {
        max-width: 10%;
    }
	
	    .thumb-icn h3 {
        font-size: 21px;
    }
	

	
	.tbMobileMenuShow.tbMobilePosition-3 .nav-horizontal li {
	margin-bottom: 0!important;
	border-bottom: 1px solid #eee!important;
}
.tbMobileMenuShow.tbMobilePosition-3 .nav-horizontal li a {
	padding: 7px 0px!important;
}
.tbMobileMenuShow.tbMobilePosition-3 .nav-horizontal li a,  .tbMobileMenuShow.tbMobilePosition-3 .nav-horizontal li a .tb_text {
	font-size: 14px!important;
}
.tbMobileMenuShow.tbMobilePosition-3 .nav-horizontal .dropdown-menu li {
	background: #fff;
	margin-bottom: 0!important;
}
.tbMobileMenuShow.tbMobilePosition-3 .nav-horizontal li .dropdown-menu li:last-child {
	border-bottom: 0px!important;
}
	
	    .main-nav li {
        margin-left: 0px !important;
    }
	
	.tbMobileMenuShow.tbMobilePosition-3 .nav-horizontal li .tb_toggle.tb_bg_str_2 {
        background-color: transparent;
        color: #1ca1d4;
        margin-right: 20px !important;
		margin-top: 7px !important;
    }
	
	.main-nav .dropdown-menu {
		  margin-top: 0px !important;
		        box-shadow: none !important;
		
	}
	
	.main-nav .tb_menu_category_395 .tb_toggle {
		display: none;
		}
	
	.category-box:after {
		
		display:none;
	}
	
	    .category-box:before {
        height: 448px;
    }
	
	.mobile-filter .tbIcon {
    position: absolute;
    left: 18px;
    top: 8px;
    color: #fff;
  }
  .fa-sliders:before {
    font-family: 'FontAwesome' !important;
	          margin-top: 5px;
  }
  .filter {
    position: fixed;
    left: -100%;
    top: 0px;
    width: 80%;
    height: 100vh;
    overflow: scroll;
    z-index: 10000;
    max-width: 100%;
    background: #fff;
    overflow-x: hidden;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
  }
	
 .filter.mobile-filter-show {
    left: 0px;
  }
  #content.mobile-filter-show {
    postion: relative;
    z-index: 2 !important;
  }
  #header.mobile-filter-show {
    postion: relative;
    z-index: 1 !important;
  }
  .filter a.filter-close {
    position: absolute;
    right: 10px;
    top: 10px;
    display: block;
    z-index: 2;
    font-size: 28px;
  }
  .filter .row {
    z-index: 1;
  }
  body.mobile-filter-show {
    overflow: hidden;
  }
  .tb_module_mega_filter {
    position: relative;
    top: 4px;
    width: 100%;
    background: #fff;
    border: none;
    z-index: 999;
    padding: 40px 20px 20px;
  }
  .tb_module_mega_filter.-db {
    display: block!important;
  }
	
	 .filter .mfilter-content-opts {
    position: relative;
    top: 0px;
    box-shadow: none;
  }
  .mfilter-box.mfilter-box.mfilter-box.mfilter-box .mfilter-button-bottom {
    position: relative;
    right: 0px;
  }
  .filter a.filter-close {
    position: absolute;
    right: 10px;
    top: 10px;
    display: block;
    z-index: 2;
    font-size: 28px;
    z-index: 2000;
  }
	
	
.mobile-filter {
        display: block !important;
        float: none;
        background: #1c77d4;
        padding: 11px 25px 11px 49px;
        font-size: 17px;
        color: #ffffff !important;
        position: relative;
        width: 100%;
        top: 0px;
        margin-bottom: 0px !important;
	        margin-top: 30px;
    }	
	
	.filter-col {
		
		margin-bottom: 0;
	}
	
	
	.tb_max_w_650 .product-filter, .tb_max_w_350 .product-filter {
    margin-top: 30px;
   padding-top: 0px !important;
	padding-bottom: 25px !important;	
}

	
	.banner-box:after {
		display: none;
		
	}
	
	.banner-box .tb_wt_banner {
		max-height: 434px;
		
	}
	
	    .banner-box .tb_line_1,
	   .category-box .tb_line_1{
        font-size: 24px;
        line-height: 28px;
    }
	
	    .banner-box .tb_line_2,
	.category-box .tb_line_2 {
        font-size: 16px;
        line-height: 21px;
    }
	
	    .category-box .tb_wt_banner {
          max-height: 263px;
    }
	
	.category-box .tb_line_2 { 
	margin-bottom: 0;
	}
	
	.product-filter b {
		display:none;
	}
	
	.tb_max_w_650 .product-filter .sort {
		text-align: right;
	}
	
	.video-box .two-col p:before {
		
		    background-size: 100%;
	}

}

@media (max-width: 610px) { 
    .category-box .tb_line_1 {
        font-size: 22px;
        margin-bottom: 0px;
    }
	  .category-box .tb_line_2 {
           font-size: 16px;
    margin-bottom: 0px;
        margin-top: 0px!important;
    }
	
	.video-box .two-col p:before { 
	display: none;
	}
	
	    .video-box .two-col {
        padding-left: 0px;
    }
	
	    .video-col {
      margin-left: 0px;}
	

 }


@media (max-width: 590px) {   
    #footer .col {
        width: 100%;
      
    }
	
	#footer .col:nth-child(2),
	#footer .col:nth-child(3),
	#footer .col:nth-child(4){
    margin-top: 10px;
        
    }
	
	#footer .col:nth-child(2) .tb_wt_menu{
		margin-bottom: 0;
		
	}
	
	#footer .col:first-child { 
	text-align: center;
	
	}
	
	.list_footer {
		padding-top: 10px;
		
	}
	
	
	    #footer h2,
	#footer h3{
        border-bottom: 1px solid #2a89be;
        padding-bottom: 10px;
    }
	
	#footer .col:nth-child(2) h2.toggle{
		margin-top:40px;
	}

	#footer .tb_wt_menu h2.toggle,
	#footer .tb_wt_menu h3.toggle{ 
	position: relative;
	}

	#footer .tb_wt_menu h2.toggle::after,
	#footer .tb_wt_menu h3.toggle::after{
		content: "\f067";
		display: block;
		font-family: "FontAwesome";
		font-size: 18px;
		font-weight: 600;
		position: absolute;
		right: 10px;
		left: auto;
		top: 1px;
	}
	
	#footer .tb_wt_menu.active h2.toggle:after,
	#footer .tb_wt_menu.active h3.toggle:after{
		 content: "\f068";
	}
	
	    .video-box {
        margin-bottom: 50px;
        margin-top: 50px;
    }
	
	.float-icn img {
        max-width: 14%;
    }
	
}

@media (max-width: 520px) { 
    .float-icn img {
        max-width: 24%;
    }
	
	    .category-box .tb_text_wrap {
        padding-right: 20px;
			
    }
	
	.category-box {
		       
		  padding-right: 0px!important;
	}

	
		.product-filter .sort select {
		width: 100%;
		
	}
	
	    .product-filter .sort {
              position: relative;
        padding-bottom: 0 !important;
        margin-top: 10px;
        width: 92%;
    }
	
	.tb_max_w_350 .product-filter {
  
        min-height: 60px;
    }

}

@media (max-width: 420px) {  
    .banner-box .tb_line_1 {
        font-size: 20px;
        line-height: 26px;
    }
	
	    .product-info .tb_actions {
        position: absolute;
        right: inherit;
        left: 94px;
    }
	
	    #content .tb_wt_product_add_to_cart_system #button-cart {
         max-width: 97%;
        text-align: center;
        display: block;
        flex: none;
        width: 100%;
    }
	
		#tk_checkout .tk_container {
    padding-left: 0 !important;
		padding-right: 0 !important;
}
 }

@media (max-width: 360px) {   

    #footer h2,
	 .txt_footer h3 {
        font-size: 18px !important;
    }
	
	#header .tbLogoCol > * {
       
		flex: 0 1 100%;
	margin-bottom: 0;
		        max-height: 82px;
	}
	
	    #header .tbToggleButtons .btn, #header .tbToggleButtons .accn {
			width: 38px; }
	
	

}


